Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001073Anope Development (1.9.x series)Botservpublic2009-03-29 13:592010-09-12 09:55
Reportermooncup 
Assigned Tocyberbotx@anope.org 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOtherOSWindowsOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0001073: fantasy is hooked by ctcp actions
DescriptionExample:
18:55 >>> mooncup `kick poop test
18:55 ::: poop was kicked from #britchan by Billbob [testA]

Note that the action is also added to the kick message.

I would suggest that actions are ignored totally for fantasy commands.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005570)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-29 16:17 CyberBotX Status UNCONFIRMED => ASSIGNED
2009-03-29 16:17 CyberBotX CC => CyberBotX
2009-03-29 16:17 CyberBotX AssignedTo qa@anope.org => cyberbotx@anope.org
2009-03-29 16:17 CyberBotX Ever Confirmed 0 => 1
2009-03-30 02:29 CyberBotX Status ASSIGNED => RESOLVED
2009-03-30 02:29 CyberBotX Resolution => FIXED
2010-01-10 20:55 CyberBotX Source_changeset_attached stable r2218 =>
2010-01-10 21:00 CyberBotX Source_changeset_attached stable r2218 =>
2010-01-10 21:22 CyberBotX Source_changeset_attached trunk r2217 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached trunk r2217 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached stable r2218 =>
2010-09-12 09:55 chaz Note Added: 0005570
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker